/* CSS Document */

#pc-logo { float: right; margin: 0 0 30px 40px; }
	#pc-logo img { height: 120px; }
#pc-more{ }
#pc-vote-right { width:160px; float:right; margin-top: -100px; /*display: none;*/ }
#pc-body { clear: both; border: 1px solid #FD406A; background: #f8f8f8; border-radius: 3px; padding: 0 20px 20px 20px; margin-top: 20px;}
#pc-body .divleft { width: 51%; float: left; }
#pc-body .divright { width: 47%; float: right; margin-top: 14px;}
#pc-body .divleft table, #pc-body .divright table { width: 100%; }
#pc-year {
  padding: 10px;
}
#nomName, #nomAddress { width: 200px; }

#nomgrid ul { display: block; list-style: none; margin: 0; padding: 0; }
#nomgrid li { display: block; float: left; margin: 0; padding: 0; width: 160px; height: 190px; margin: 7px; border: 1px solid #ccc; border-radius: 3px; position: relative; }
#nomgrid li a.pick { display: block; float: left; margin: 0; padding: 0; width: 160px; height: 190px; background-color: #ccc; background-position: center center; background-repeat: none; background-size: cover; background-image:  }
#nomgrid li a.pick span { text-align: left; font-weight: bold; line-height: 1.3em; position: absolute; bottom: 40px; left: 0px; background: #000; background: RGBA(0,0,0,0.7); color: #fff; padding: 5px; margin-right: 10px; }
#nomgrid li a.pick b {
	display: block;
	width: 60px;
	height: 30px;
	background: #666;
	color: #eee;
	/*font-style: italic;*/
	font-weight: bold;
	line-height: 30px;
	text-align: center;
	font-size: 0.9em;
	overflow: hidden;
	position: absolute;
	bottom: 0px;
	right: 0;
}
#nomgrid li a.info { 
	display: block;
	width: 100px;
	height: 30px;
	background: #eee;
	color: #333;
	/*font-style: italic;*/
	font-weight: bold;
	line-height: 30px;
	text-align: center;
	font-size: 0.9em;
	overflow: hidden;
	position: absolute;
	bottom: 0px;
	left: 0;
}
#nomgrid li a.info:hover { background: #85C03E; }
#fame {float:right; margin: 0; padding: 0; width: 160px; height: 160px; margin-bottom: 8px; border: 1px solid #ccc; border-radius: 3px; position: relative; background-image:url(../../images/awards/bygone.jpg);}
.fame1 {    background: none repeat scroll 0 0 rgba(0, 0, 0, 0.7);
    bottom: 10px;
    color: #FFFFFF;
    font-size: 1.2em;
    font-weight: bold;
    left: 0;
    line-height: 1.3em;
    margin-right: 10px;
    padding: 5px;
    position: absolute;
    text-align: left;
}

.vote{position: absolute; /*top: 35px; left: 0; top: -50px; left: 795px;*/ left: 761px; top: -57px;}
.withhead .vote{position: absolute; top: -48px; left: 763px;}
